Skip Menu |
 

This queue is for tickets about the Encode-Unicode-Japanese CPAN distribution.

Report information
The Basics
Id: 53905
Status: new
Priority: 0/
Queue: Encode-Unicode-Japanese

People
Owner: Nobody in particular
Requestors: ktat [...] cpan.org
Cc:
AdminCc:

Bug Information
Severity: Normal
Broken in: 0.02
Fixed in: (no value)



Subject: pod-coverage.t is wrong
plan is declared twice in t/pod-coverage.t please apply attached patch.
Subject: pod-coverage.patch
Download pod-coverage.patch
text/x-diff 503b
--- t/pod-coverage.t.back 2010-01-22 15:30:01.000000000 +0900 +++ t/pod-coverage.t 2010-01-22 15:33:37.000000000 +0900 @@ -1,7 +1,7 @@ #!perl -T -use Test::More;# tests => 1; +use Test::More; eval "use Test::Pod::Coverage 1.04"; -plan skip_all => "Test::Pod::Coverage 1.04 required for testing POD coverage" if $@; +plan $@ ? (skip_all => "Test::Pod::Coverage 1.04 required for testing POD coverage") : (tests => 1); #all_pod_coverage_ok(); pod_coverage_ok("Encode::Unicode::Japanese");


This service is sponsored and maintained by Best Practical Solutions and runs on Perl.org infrastructure.

Please report any issues with rt.cpan.org to rt-cpan-admin@bestpractical.com.